#body_container #article .left_column .paginatewrap {
  cursor: pointer;
  height: 100px;
  font: 16px/16px 'Open Sans Condensed','Helvetica Neue','Arial Narrow',Arial,sans-serif;
  color: #919191;
  margin-top: 20px;
  overflow: hidden;

}

#body_container #article .left_column .paginatewrap  .prev {
     position: relative;
    background-color: #ffffff;
    min-height: 70px;
    padding: 10px 25px;
    width: 258px;
    text-align: left;
    border-right: 2px solid #e0e0e0;
    border-left: 5px solid #e0e0e0;
}

#body_container #article .left_column .paginatewrap  .next {
    position: relative;
    background-color: #ffffff;
    min-height: 70px;
    padding: 10px 25px;
    width: 258px;
    text-align: right;
    border-left: 2px solid #e0e0e0;
    border-right: 5px solid #e0e0e0;
}

#body_container #article .left_column .paginatewrap  .prev a{
  display: block;
  height:  100%;
  width:  100%;
  text-decoration: none;
  color: #919191;
}

#body_container #article .left_column .paginatewrap  .next a{
  display: block;
  height:  100%;
  width:  100%;
  text-decoration: none;
  color: #919191;
}

.arrow-prev-as {
  position: absolute;
  background-image: url("../img/sprite.png");
    background-repeat: no-repeat;
    display: inline-block;
  background-position: -403px -91px;
  background-repeat: no-repeat;
  width: 13px; 
  height: 19px;
  top: 15px;
  left: 5px;
  }  

   .arrow-next-as {
    position: absolute;
  background-image: url("../img/sprite.png");
    background-repeat: no-repeat;
    display: inline-block;
  background-position: -418px -91px;
  background-repeat: no-repeat;
  width: 14px; 
  height: 20px; 
  top: 15px;
  right: 5px;
  }